.myButton {
	box-shadow: -2px 9px 10px -7px #000000;
	background:linear-gradient(to bottom, #fafa00 5%, #ffcc00 100%);
	background-color:#fafa00;
	border-radius:42px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:19px;
	font-weight:bold;
	padding:11px 31px;
	text-decoration:none;
	text-shadow:0px 0px 0px #000000;
}
.myButton:hover {
	background:linear-gradient(to bottom, #ffcc00 5%, #fafa00 100%);
	background-color:#ffcc00;
}
.myButton:active {
	position:relative;
	top:1px;
}

